package com.atlassian.bitbucket.mesh.app;

public class MissingApplicationDirectoryException extends IllegalApplicationStateException {

    public MissingApplicationDirectoryException(String message, String action) {
        super(message, action);
    }
}
